contacts.exportContactToken
Generates a temporary profile link for the currently logged-in user.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Generates a temporary profile link for the currently logged-in user.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.exportContactToken" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "exportedContactToken", "url": "string", "expires": 0 }}editCloseFriends
Edit the [close friends list, see here »](https://core.telegram.org/api/privacy) for more info.
getBirthdays
Fetch all users with birthdays that fall within +1/-1 days, relative to the current day: this method should be invoked by clients every 6-8 hours, and if the result is non-empty, it should be used to appropriately update locally cached birthday information in `RawUser`.birthday. [See here »](https://core.telegram.org/api/profile#birthday) for more info.